langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_p_event_display_place
field_name: field_p_event_display_place
entity_type: node
type: text_long
settings: {}
module: text
locked: false
cardinality: 1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
